VIRTUAL CREDIT CARD - Bug #15458

Android [TREATS] [TREATS Point] The Informasi Anda is not showing as expected when the quantity

is set to 0 or uncheck the product
04 January 2023 12:13 PM - hsulynn pang

Status: Closed Start date: 04 January 2023
Priority: Normal Due date:

Assignee: hsulynn pang % Done: 0%

Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

the quantity is set to 0 or uncheck the product, it means user dont want to redeem for that specific product.

Actual result: The Informasi Anda is not showing as expected when the quantity is set to 0 or uncheck the product

Expected result: The Informasi Anda is showing as expected

History

#1 - 04 January 2023 01:25 PM - Septi Gizka Tiara

- Status changed from New to In Progress

#2 - 04 January 2023 02:06 PM - Septi Gizka Tiara

- Status changed from In Progress to Resolved

commit :

https://maybankdigitalteam.visualstudio.com/DigitalAcceleration/ git/Android_DigitalAcceleration/commit/82f0e0030199dc94913cc0480b91a4cf56ca8

33e?refName=refs%2Fheads%2Fmaster-revamp%2Fve_v

#3 - 05 January 2023 11:16 AM - Septi Gizka Tiara

- Assignee changed from Septi Gizka Tiara to hsulynn pang

#4 - 05 January 2023 11:50 AM - hsulynn pang
- File retest.mp4 added

- Status changed from Resolved to Closed

tested ok

Files

WhatsApp Video 2023-01-04 at 12.06.52.mp4 1.71 MB 04 January 2023 hsulynn pang
retest.mp4 3.13 MB 05 January 2023 hsulynn pang
